/*
Theme Name:     Lightning by Raitone
Theme URI:      https://raitone.com/lightning
Template:       kadence
Author:         raitone.com
Author URI:     https://raitone.com/about
Description:    Un thème WordPress moderne et performant, conçu par raitone pour des sites web rapides, élégants et optimisés.
Version:        1.5.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

html{font-size: 15px;}

/* Parallax */
/* Base pour tous les éléments parallaxe */
.parallax-up,
.parallax-down {
  --parallax-speed: 0.6;
  --parallax-distance: 140;
  will-change: transform;
}
.parallax-slow { --parallax-speed: 0.3; }
.parallax-fast { --parallax-speed: 0.8; }
.parallax-short { --parallax-distance: 80; }
.parallax-long { --parallax-distance: 320;}


.mobile-header-button-wrap, .mobile-header-button,
.mobile-header-button-inner-wrap{
	width: 100%;
	text-align:center;
}

#mobile-drawer .site-header-item{
	justify-content: center;
}

#mobile-drawer .mobile-header-button{
	padding: .8em;
}
